Subject: Johney or Journey Cake

From: [email-masked] (jim copley)
Date: 19 Jan 1994 02:21:34 GMT

Can anyone tell me what Johney, Jonney or Journey cake was and perhaps
provide a recipe.  Thank you!

Jim Copley - Technology Coordinator, Educational Service Units 12, 13 and 14
ESU, P.O. Box 77, Sidney, NE  69162  Voice: (308)254-4677  FAX (308)254-5371
               Internet e-mail: [email-masked]

--
Jim Copley - Technology Coordinator, Educational Service Units 12, 13 and 14
ESU, P.O. Box 77, Sidney, NE  69162  Voice: (308)254-4677  FAX (308)254-5371
               Internet e-mail: [email-masked]

---

From: [email-masked] (Dorothy J Heydt)
Date: 19 Jan 1994 17:29:20 GMT

In article <[email-masked]>,
>provide a recipe.  Thank you!
Basically, it's cornbread.

Presumably given that name in the North during or just after the Civil
War, since a lot of cornpone was eaten by the "Johnny Rebs".  "Journey
cake" is a folk-etymology like "sparrow-grass" for asparagus.

There's a scene in one of the early L. I. Wilder books in which Mrs.
Ingalls is making johnny cake and Laura asks her why it's called that.
And her mother says, "Some people call it journey-cake, but I don't
know about that.  It wouldn't be very good bread for a journey."
(quotations from memory and approximate)  Because it crumbles.

Dorothy J. Heydt
[email-masked]	
University of California
Berkeley

---

From: [email-masked] (Doug Hoffman)
Date: 19 Jan 1994 20:22:33 GMT

I spent some time on St Croix, in the US Virgin Islands, and one of the more
ubiquitous native foods was a fried bread called Johney Cake. I don't have a
recipe but it seemed like a white flour based fried dumpling, often served with
fried seafood.

Regards,
Doug

=============================================================================
Doug L. Hoffman                 |  University of North Carolina - Chapel Hill
3213 NC 62 East                 |  [email-masked]
Liberty, NC  27298              |  Work: (919) 962-1883, Home: (919) 565-4845
=============================================================================
"My armies are on the march, my generals are victorious, and my
   professors are figuring out the causes of this war."
                                                       Frederick the Great

---

From: [email-masked] (steve hix)
Date: 20 Jan 1994 01:15:14 GMT

In article [email-masked], [email-masked] (Dorothy J Heydt) writes:
:In article <[email-masked]>,
:jim copley <[email-masked]> wrote:
:>Can anyone tell me what Johney, Jonney or Journey cake was and perhaps
:>provide a recipe.  Thank you!
:>
:Basically, it's cornbread.

Well...

:Presumably given that name in the North during or just after the Civil
:War, since a lot of cornpone was eaten by the "Johnny Rebs".  "Journey
:cake" is a folk-etymology like "sparrow-grass" for asparagus.
:
:There's a scene in one of the early L. I. Wilder books in which Mrs.
:Ingalls is making johnny cake and Laura asks her why it's called that.
:And her mother says, "Some people call it journey-cake, but I don't
:know about that.  It wouldn't be very good bread for a journey."
:(quotations from memory and approximate)  Because it crumbles.

There may be more than one "jonny cake" then.

Another form of it dates well back before the Revolutionary War.

It was made from corn, but it wasn't much like the cornbread you
typically find today...for one, it was a lot harder. It would
also keep pretty well, not as well as hardtack, but probably
more interesting to eat, too.

I know I have a recipe for the earlier form at home somewhere...

---

From: [email-masked] (Nick Maclaren)
Date: Thu, 20 Jan 1994 12:22:12 GMT

In article <[email-masked]>, [email-masked] (Dorothy J Heydt) writes:
|> There's a scene in one of the early L. I. Wilder books in which Mrs.
|> Ingalls is making johnny cake and Laura asks her why it's called that.
|> And her mother says, "Some people call it journey-cake, but I don't
|> know about that.  It wouldn't be very good bread for a journey."
|> (quotations from memory and approximate)  Because it crumbles.

Yes, but it can be made on a journey, because it doesn't need an oven.
This may account for its name.  I saw one traditional U.S.A. recipe that
referred to Johnny Hoe Cake, because it was cooked on a hoe (but I cannot
vouch for its authenticity).

Nick Maclaren
University of Cambridge Computer Laboratory,
New Museums Site, Pembroke Street,
Cambridge CB2 3QG, England.
Email:  [email-masked]
Tel.:   +44 223 334761
Fax:    +44 223 334679